@charset "utf-8";
/* CSS Document */

div#main a:hover img{
    opacity: .7;
}

#main .interop2026_contents h3.gray{
    margin-bottom:0.25em;
}
#main .interop2026_contents p{
    margin-bottom:0.5em;
}

#main .interop2026_contents p.note{
    margin-top: -1em;
}

#main .interop2026_list{
    margin-top:-0.2em;
}

#main .interop2026_list li{
    list-style: none;
    padding-bottom: 0em;
}

#main .interop2026_list li:first-child{
    list-style: square;
}

#main .interop2026_list li:last-child{
    padding-bottom: 0.5em;
}

.interop2026_detail dt{
	float: left;
	font-weight: bold;
}
/*.ecoc2021_detail dd:before{
	content: "：";
	display: inline;
}*/
.interop2026_detail dd{
	margin: 0 0 1.2em 8.5em;
}
.booth-img{
	display: inline-block;
	margin-top: 0.5em;
}
div#main .link_logo,
div#main .interop2026_detail .logo_s{
    border-bottom: none;
    display: inline-block;
}
div#main .interop2026_detail .logo_s img{
    width: 280px;
    height: auto;
}
.text_s.red{
    background-color: #e00202;
    color: white;
    padding: 0.2em 0.4em;
    vertical-align: text-top;
}
.text_m{
  display: inline-block;
  font-size: .70em;
  font-weight: 400;
  margin-left: -7px;
}
.text_bold {
  color: black;
  font-weight: bold;
}
@media screen and (max-width: 640px) {
    .imgR{
        margin-top: 0.75em;
    }
}